=== debian/control ===
Source: language-pack-gnome-sv
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-sv
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-sv-base
Replaces: language-pack-gnome-sv-base, language-pack-sv-base (<< ${Source-Version}), language-pack-gnome-sv-base (<< ${Source-Version}), language-pack-kde-sv-base (<< ${Source-Version}), language-pack-sv (<< ${Source-Version}),  language-pack-gnome-sv (<< ${Source-Version}), language-pack-kde-sv (<< ${Source-Version})
Description: GNOME translation updates for language Swedish
 Translation data updates for all supported GNOME packages for:
 Swedish
 .
 language-pack-gnome-sv-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-sv
 to get full support for this language.
