=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
 Package: language-pack-gnome-sv
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-sv-base (>= 1:9.04+20100531), language-pack-sv-base (>= 1:9.04+20100531)
-Recommends: gnome-user-guide-sv
+Depends: language-pack-gnome-sv-base (>= 1:9.10+20091022), language-pack-sv-base (>= 1:9.10+20091022)
 Replaces: language-pack-gnome-sv-base, language-pack-sv-base (<< ${Source-Version}), language-pack-gnome-sv-base (<< ${Source-Version}), language-pack-kde-sv-base (<< ${Source-Version}), language-pack-sv (<< ${Source-Version}),  language-pack-gnome-sv (<< ${Source-Version}), language-pack-kde-sv (<< ${Source-Version})
 Description: GNOME translation updates for language Swedish
  Translation data updates for all supported GNOME packages for:
