=== debian/control ===
Source: language-pack-gnome-sv
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-gnome-sv
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-sv-base (>= 1:10.10+20100930), language-pack-sv-base (>= 1:10.10+20100930)
Replaces: language-pack-gnome-sv-base, language-pack-sv-base (<< ${binary:Version}), language-pack-gnome-sv-base (<< ${binary:Version}), language-pack-kde-sv-base (<< ${binary:Version}), language-pack-sv (<< ${binary:Version}),  language-pack-gnome-sv (<< ${binary:Version}), language-pack-kde-sv (<< ${binary:Version})
Description: GNOME translation updates for language Swedish
 Translation data updates for all supported GNOME packages for:
 Swedish
 .
 language-pack-gnome-sv-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-sv
 to get full support for this language.
